# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = libpagemaker
pkgbase = libpagemaker
pkgver = 0.0.4-1
pkgdesc = a library that parses the file format of Aldus/Adobe PageMaker documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libpagemaker
screenshot = 
builddate = 1586446203
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 2114601
arch = x86_64
gitrepo = desktop
gitfolder = libpagemaker
license = MPL
depend = librevenge
makedepend = boost
makedepend = doxygen
